.main_navigation ul li .text-cont .inner{
	position: relative;
	display: block;
	margin-top: expression(this.offsetHeight < this.parentNode.offsetHeight ? parseInt((this.parentNode.offsetHeight - this.offsetHeight) / 2) + "px" : "0");
}

.main-banner .top-layer h1{
	/*filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=180, Color='#06212F');
	filter: DropShadow(Color=#06212F, OffX=0, OffY=1);
	zoom: 1;*/
}

.play-options-modal{
	filter: DropShadow(Color=#333333, OffX=0, OffY=2);
}
.play-options-modal section{
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a4eafe', endColorstr='#18bee9',GradientType=0);
}